# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = sqlite-doc
pkgbase = sqlite
pkgver = 3.45.1-1
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = https://www.sqlite.org/
builddate = 1706748293
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 33125894
arch = aarch64
license = LicenseRef-Sqlite
replaces = sqlite3-doc
provides = sqlite3-doc=3.45.1
makedepend = tcl
makedepend = readline
makedepend = zlib
